I am getting ?You are using a server version which is incompatible with this database?. How can I proceed?

0 Likes

Problem:

I am getting ?You are using a server version which is incompatible with this database?. How can I proceed?

Resolution:

  • Product Name: StarTeam
  • Product Version: StarTeam 5.3
  • Product Component: Server
  • Platform/OS Version: Windows

Description:
I am getting "You are using a server version which is incompatible with this database". How can I proceed?


Answer/Solution:
This error is due to table, view, and store procedure ownership. The problem appears during upgrade from the early version of StarTeam, specifically from 5.3. To resolve this issue, change all ownership of the table to dbo, delete all user views, and delete all user store procedures. DO NOT delete any system views or any system procedures. Once you have done this, the server should start without above error.



Author: Eyob Kidanmariam

Old KB# 27501
Comment List
Related
Recommended